Bug 1442489 - [prompt_toolkit] update to 1.0.14
Summary: [prompt_toolkit] update to 1.0.14
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-prompt_toolkit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1433707 1442460
TreeView+ depends on / blocked
 
Reported: 2017-04-14 23:05 UTC by Carl George
Modified: 2017-06-21 12:51 UTC (History)
3 users (show)

Fixed In Version: python-prompt_toolkit-1.0.14-1.fc25 python-prompt_toolkit-1.0.14-1.el6 python-prompt_toolkit-1.0.14-1.el7 python-prompt_toolkit-1.0.14-1.fc24 python-prompt_toolkit-1.0.14-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 21:02:32 UTC
Type: Bug


Attachments (Terms of Use)

Description Carl George 2017-04-14 23:05:26 UTC
This package is out of date.  It's being tracked in anitya but a bug wasn't created automatically for some reason.

https://release-monitoring.org/project/8742/

Please update in both Fedora and EPEL.

Comment 1 Terje Røsten 2017-04-19 16:27:53 UTC
Can we move this forward?

Comment 2 Dick Marinus 2017-04-23 06:04:47 UTC
I've bumped the version number to 1.0.14:

You can have a look at the RPM at COPR:
https://copr.fedorainfracloud.org/coprs/meeuw/mycli-1.10.0/package/python-prompt_toolkit/

And the version bump at:
https://github.com/meeuw/fedora-python-prompt_toolkit/commits/master

Comment 3 Fedora Update System 2017-05-01 16:02:13 UTC
python-prompt_toolkit-1.0.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0fdf683d8

Comment 4 Fedora Update System 2017-05-01 16:02:24 UTC
python-prompt_toolkit-1.0.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b37c7f5a48

Comment 5 Fedora Update System 2017-05-01 16:02:29 UTC
python-prompt_toolkit-1.0.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-02b5650e6c

Comment 6 Fedora Update System 2017-05-01 16:02:35 UTC
python-prompt_toolkit-1.0.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b7cdc96a4

Comment 7 Fedora Update System 2017-05-01 16:02:40 UTC
python-prompt_toolkit-1.0.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bebd31fdf0

Comment 8 Fedora Update System 2017-05-02 03:31:00 UTC
python-prompt_toolkit-1.0.14-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b7cdc96a4

Comment 9 Fedora Update System 2017-05-02 05:05:10 UTC
python-prompt_toolkit-1.0.14-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b37c7f5a48

Comment 10 Fedora Update System 2017-05-02 06:37:45 UTC
python-prompt_toolkit-1.0.14-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0fdf683d8

Comment 11 Fedora Update System 2017-05-02 06:48:00 UTC
python-prompt_toolkit-1.0.14-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-02b5650e6c

Comment 12 Fedora Update System 2017-05-02 06:55:33 UTC
python-prompt_toolkit-1.0.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bebd31fdf0

Comment 13 Terje Røsten 2017-05-15 17:03:37 UTC
Please push update to stable, thanks!

Comment 14 Fedora Update System 2017-05-17 21:02:32 UTC
python-prompt_toolkit-1.0.14-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-18 00:20:33 UTC
python-prompt_toolkit-1.0.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-05-18 00:54:15 UTC
python-prompt_toolkit-1.0.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-05-18 04:55:29 UTC
python-prompt_toolkit-1.0.14-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-09 18:52:13 UTC
python-prompt_toolkit-1.0.14-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fabio Alessandro Locati 2017-06-21 12:51:03 UTC
Removing the needs_info, since the problem has been closed


Note You need to log in before you can comment on or make changes to this bug.